<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Help for the search</h1>
 <p>You can search the MERLIN corpus with the help of the search and visualisation software <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/corpus-tools/annis-tutorials/gui-tutorial" target="_blank" class="reference">ANNIS</a>.</p>
 <form>
<input class="bt" type="button" value="Search MERLIN in ANNIS" onclick="window.location.href='https://merlin-platform.eu/annis/'"/>
</form>
  <p><strong>Getting started:</strong> Open the search. Choose an example search from <strong>&#8600;</strong> <em><strong>Help/Examples</strong></em> to get an impression how the ANNIS search works. Now, you can modify the query. Choose and copy an annotation (see <a href="#annotations">section 2</a>) or use the <strong>&#8600;</strong> <em><strong>Query Builder</strong></em> as described in <a href="#metadata">section 3</a> to search for a specific L2 feature.</p>
  <h2><a name="infosearch" id="infosearch"></a>1 Explanation of your search output </h2>
 <p><img src="img/ANNIS-SCREEN-HELP.png" alt="ANNIS help" width="100%" /></p>
 <ol>
   <li>Search field displaying your query in the query language</li>
   <li>Options: export search results or perform a frequency analysis</li>
   <li>Choose L2 corpus&nbsp;</li>
   <li>Number of tokens displayed left and right from the key word</li>
   <li>Metadata, i.&nbsp; e. information on the learner and the ratings, as well as statistical information</li>
   <li>Detail from the learner text (L2 text) that contains the word or the feature you are looking for&nbsp;</li>
   <li>TH1 = minimally corrected, i. e.  orthographically and grammatically acceptable version of the learner texts; TH2 = sociolinguistically acceptable version of the learner text; TH1Diff and TH2Diff = description of the deviation between the L2 text and the target hypothesis</li>
   <li>Categorical description of the error or the L2 feature  [EA_category]&nbsp;</li>
   <li>Actual manifestation of the feature/error [_type]</li>
   <li>displays the complete learner text</li>
 </ol>
  <p><img src="img/hint_bulb.png" alt="hint bulb" /><span class="StilSmall"> For automatic annotations displayed under &quot;automatic grid&quot; (POS annotations, lemmas, t-units, sentences) see&nbsp; <a href="C_research.php#anchor234" target="_blank">MERLIN for research</a>.</span><br /></p>
 <p> </p>
 <h2><a name="annotations" id="annotations"></a>2 Search MERLIN for L2 features</h2>
 <p>In the following section, all annotated learner language features are listed according to their categorical description [EA_category] and specific manifestation [_type]. Copy the annotation names (tags) into the ANNIS search window to start a search.</p>
 <p><img src="img/hint_bulb.png" alt="hint bulb" /><span class="StilSmall"> For concrete examples of annotated learner language features, see <a href="C_annotation.php#featurelist" target="_blank">MERLIN Annotations</a>, and for a detailed description of annotations and their scope (tag span) and annotation rules, see the <a href="C_download.php#annotations" target="_blank">MERLIN Annotation scheme</a>.</span></p>

 <div id="anchor1"></div>
 <h3><a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a> G_ Grammar</h3>
 <div id="content1" class="content">
 <p>
<table cellspacing="0" cellpadding="2">
 <tr>
   <td><strong>EA_category=/G_Agr/</strong></td>
   <td>agreement (subject and verb)</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Art/</strong></td>
     <td>article</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Clit/</strong></td>
     <td>ITA: clitic</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Conj/</strong></td>
     <td>conjunction</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Inflect_Inexist/</strong></td>
     <td>inexistent    inflection (nouns, adj, verb)</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Morphol_Wrong/</strong></td>
     <td>wrong inflection (nouns, pronouns, adj)</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Neg/</strong></td>
     <td>negation general</td>
   </tr>
   <tr>
     <td>G_Neg_g_neg_type=&quot;negdoub&quot;</td>
     <td>CZE: double negation</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Pos/</strong></td>
     <td>part of speech error</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Prep/</strong></td>
     <td>preposition</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Refl_pronrefl/</strong></td>
     <td>reflexive pronoun</td>
   </tr>
   <tr>
     <td>G_Refl_type=&quot;pronreflposs&quot;</td>
     <td>CZE: possessive reflexive pronoun</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Valency/</strong></td>
     <td>verb valency: number of obligatory arguments</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Verb_compl/</strong></td>
     <td>verb formation (morphol.)</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Verb_main/</strong></td>
     <td>main verb</td>
   </tr>
   <tr>
     <td>G_Verb_type=&quot;asp&quot;</td>
     <td>verb: aspect (CZE+ITA)</td>
   </tr>
   <tr>
     <td>G_Verb_type=&quot;md&quot;</td>
     <td>verb: mood</td>
   </tr>
   <tr>
     <td>G_Verb_type=&quot;tns&quot;</td>
     <td>verb: tense</td>
   </tr>
   <tr>
     <td>G_Verb_type=&quot;vc&quot;</td>
     <td>verb: voice</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Wo/</strong></td>
     <td>wor order general</td>
   </tr>
   <tr>
     <td>G_Wo_type=&quot;womaincl&quot;</td>
     <td>word order in main clause</td>
   </tr>
   <tr>
     <td>G_Wo_type=&quot;wosubcl&quot;</td>
     <td>word order in subordinate clause</td>
   </tr>
</table>
</div>
<div id="anchor2"></div>
<h3><a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a> O_ Orthography</h3>
<div id="content2" class="content"><p>
<table cellspacing="0" cellpadding="2">
 <col width="131">
   <col width="216">
  <tr>
    <td><strong>EA_category=/O_Abbrev/</strong></td>
    <td>abbreviation</td>
  </tr>
  <tr>
    <td><strong>EA_category=/O_Apostr/</strong></td>
    <td>GER+ITA: apostrophe</td>
  </tr>
  <tr>
    <td><strong>EA_category=/O_Capit/</strong></td>
    <td>capitalization</td>
  </tr>
  <tr>
    <td><strong>EA_category=/O_Graph/</strong></td>
    <td>general grapheme error</td>
  </tr>
  <tr>
    <td>O_Graph_type=&quot;act&quot;</td>
    <td>CZE+ITA: diacritical marks</td>
  </tr>
  <tr>
    <td>O_Graph_type=&quot;trans&quot;</td>
    <td>grapheme transposition</td>
  </tr>
  <tr>
    <td><strong>EA_category=/O_Punct/</strong></td>
    <td>punctuation</td>
  </tr>
  <tr>
    <td><strong>EA_category=/O_Wordbd/</strong></td>
    <td>word boundary</td>
  </tr>
</table>
</p>
</div>
<div id="anchor3"></div>
<h3><a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a> G_ Intelligibility**</h3>
<div id="content3" class="content"><p>
<table cellspacing="0" cellpadding="2">
  <tr>
    <td><strong>EA_category=/H_Intelltxt/</strong></td>
    <td>intelligibility    of text</td>
    </tr>
  <tr>
    <td><strong>EA_category=/H_Intelltxt/H_Intellts/</strong></td>
    <td>intelligibility    of sentence</td>
    </tr>
</table>
</p>
</div>
<div id="anchor4"></div>
<h3><a href="#anchor4" onClick="toggle('#content4','#img4')"><img id="img4" src="img/toggle-expand.png"></a> V_ Vocabulary**</h3>
<div id="content4" class="content"><p>
<table cellspacing="0" cellpadding="2">
  <tr>
    <td><strong>EA_category=/V_FS/</strong></td>
    <td>formulaic    sequence</td>
    </tr>
  <tr>
    <td>V_FS_type=&quot;colloc&quot;</td>
    <td>formulaic    sequence: collocation</td>
  </tr>
  <tr>
    <td>V_FS_type=&quot;idiom&quot;</td>
    <td>formulaic    sequence: idiom</td>
    </tr>
  <tr>
    <td>V_FS_type=&quot;commphras&quot;</td>
    <td>formulaic    sequence: com<span id="page38R_mcid0"><span role="presentation" dir="ltr">municative phraseologism</span></span></td>
  </tr>
  <tr>
    <td><strong>EA_category=/V_Sequence_lexgrammer_inc/</strong></td>
    <td>incomprehensible    sequence caused by accumulation of lexical/grammatical error(s)</td>
  </tr>
  <tr>
    <td><strong>EA_category=/V_FS_form/</strong></td>
    <td>formulaic    sequence: form error </td>
  </tr>
  <tr>
    <td>V_form_word_fs_nonexist_range</td>
    <td>non-existing form (word or formulaic    sequence)</td>
  </tr>
  <tr>
    <td><strong>EA_category=/V_semdenot_word_fs/</strong></td>
    <td>semantic    error: denotation (word or formulaic    sequence)</td>
  </tr>
  <tr>
    <td><strong>EA_category=/V_semconn_at_word_fs/</strong></td>
    <td>semantic    error: connotation (attitude), (word or formulaic    sequence)</td>
  </tr>
  <tr>
    <td><strong>EA_category=/V_semimprec/</strong></td>
    <td>semantic    error: precision (word or formulaic    sequence)</td>
  </tr>
  <tr>
    <td><strong>EA_category=/V_Wordform/</strong></td>
    <td>general word formation    error</td>
  </tr>
  <tr>
    <td>V_Wordform_type=&quot;deriv&quot;</td>
    <td>word formation    error: derivation</td>
  </tr>
  <tr>
    <td height="23">V_Wordform_type=&quot;comp&quot;</td>
    <td>word formation    error: composition</td>
  </tr>
</table>
</p>
</div>

<div id="anchor5"></div>
<h3><a href="#anchor5" onClick="toggle('#content5','#img5')"><img id="img5" src="img/toggle-expand.png"></a> C_ Coherence/Cohesion**</h3>
<div id="content5" class="content"><p>
<table cellspacing="0" cellpadding="2">
  <tr>
    <td><strong>EA_category=/C_Con_accur/</strong></td>
    <td>connector    accuracy</td>
    </tr>
  <tr>
    <td><strong>EA_category=/C_Coh_jump/</strong></td>
    <td>content jumps</td>
    </tr>
  <tr>
    <td><strong>EA_category=/C_Coh_ref/</strong></td>
    <td>reference</td>
    </tr>
  <tr>
    <td><strong>EA_category=/C_Coh_txtstruct/</strong></td>
    <td>metacommunicative    device</td>
    </tr>
</table>
</p>
</div>

<div id="anchor6"></div>
<h3><a href="#anchor6" onClick="toggle('#content6','#img6')"><img id="img6" src="img/toggle-expand.png"></a> S_ Sociolinguistic appropriateness**</h3>
<div id="content6" class="content"><p>
<table cellspacing="0" cellpadding="2">
  <tr>
    <td>S_Txt_type=&quot;grfw&quot;</td>
    <td>salutations/complimentary    closes</td>
    </tr>
  <tr>
    <td>S_Txt_type=&quot;opcl&quot;</td>
    <td>opening/closing    formulae</td>
    </tr>
  <tr>
    <td>S_Form_type=&quot;gen&quot;</td>
    <td>inappropriate    style (formality)</td>
    </tr>
  <tr>
    <td>S_Form_type=&quot;addr&quot;</td>
    <td>inappropriate    addressing (formality)</td>
    </tr>
  <tr>
    <td>S_Var_type=&quot;clit&quot;</td>
    <td>ITA:    lexicalised clitics (verbi procomplementari)</td>
    </tr>
  <tr>
    <td>S_Var_type=&quot;duppron&quot;</td>
    <td>ITA: personal    pronoun redundancy</td>
    </tr>
  <tr>
    <td>S_Var_type=&quot;synstr&quot;</td>
    <td>ITA: marked    syntactic structures</td>
    </tr>
  <tr>
    <td>S_Var_type=&quot;che&quot;</td>
    <td>ITA: 'che    polivalente'</td>
    </tr>
  <tr>
    <td>S_Var_type=&quot;woweil&quot;</td>
    <td>GER: main    clause word order after 'weil'</td>
    </tr>
  <tr>
    <td>S_Var_type=&quot;partik&quot;</td>
    <td>GER: modal    particles</td>
    </tr>
</table>
</p>
</div>

<div id="anchor7"></div>
<h3><a href="#anchor7" onClick="toggle('#content7','#img7')"><img id="img7" src="img/toggle-expand.png"></a> P_ Pragmatics**</h3>
<div id="content7" class="content"><p>
<table cellpadding="2" cellspacing="0">
  <col width="131">
  <col width="216">
  <tr>
    <td><strong>EA_category=/P_Pol_dir/</strong></td>
    <td width="407">politeness: overly direct language form</td>
    </tr>
  <tr>
    <td><strong>EA_category=/P_Request/</strong></td>
    <td>REQUEST general</td>
    </tr>
  <tr>
    <td>P_Request_type=&quot;direct&quot;</td>
    <td>direct REQUEST</td>
  </tr>
  <tr>
    <td>P_Request_type=&quot;indirect&quot;</td>
    <td>indirect    REQUEST</td>
  </tr>
</table>
</p>
</div>
<p><span class="StilSmall">** Note: these error categories are only accessible for a subset of MERLIN texts. See <a href="C_annotation.php#featurelist" target="_blank">MERLIN Annotations / Annotation structure</a>.</span></p>
<div id="anchor8"></div>
 <h3><a href="#anchor8" onClick="toggle('#content8','#img8')"><img id="img8" src="img/toggle-expand.png"></a> Further specification of error categories</h3>
 <div id="content8" class="content">
<table cellpadding="2" cellspacing="0">
  <tr>
    <td width="170"><strong>add</strong></td>
    <td>superfluous  (added) element</td>
  </tr>
  <tr>
    <td width="170"><strong>ambig</strong></td>
    <td>ambigues - type of error can't be specified</td>
  </tr>
  <tr>
    <td width="170"><strong>ch</strong></td>
    <td> wrong choice of element </td>
  </tr>
  <tr>
    <td width="170"><strong>merge</strong></td>
    <td>elements are wrongly merged</td>
  </tr>
  <tr>
    <td width="170"><strong>o</strong></td>
    <td>omitted element </td>
  </tr>
  <tr>
    <td width="170"><strong>pos</strong></td>
    <td>wrong position</td>
  </tr>
  <tr>
    <td width="170"><strong>split</strong></td>
    <td>elements are wrongly split</td>
  </tr>
</table>
</div>
<p>  </p>
  <h2 dir="ltr"><a name="metadata" id="metadata"></a>3 Narrowing the search using metadata </h2>
  <p dir="ltr">Use ANNIS's <strong><em>Query Builder </em></strong>to search for features or a combination of features while narrowing the query based on specific metadata.</p>
  <ol>
    <li dir="ltr" aria-level="1">
     Open the &#8600; <em><strong>Query Builder</strong></em> in ANNIS.&nbsp;    </li>
    <li dir="ltr" aria-level="1">
     Choose <em>&#8600; </em><strong><em>Word sequences and meta information</em></strong>.&nbsp;    </li>
    <li dir="ltr" aria-level="1">
      Select the corresponding feature and its attribute under  <strong><em>Linguistic sequence</em></strong> &#8600; <strong><em>Initialize</em></strong> &#8600; <strong><em>Add</em></strong>.</li>
    <li dir="ltr" aria-level="1">
      In the <strong><em>Toolbar</em></strong>, click on &#8600; <strong><em>Create AQL Query</em></strong> to paste the query into the search field.    </li>
  </ol>
 <p>To restrict the query to a specific group of learners (e. g. by L1 or age) or a specific CEFR level (fair rating), select a metadata category before pasting the query into the search field (step 4) under&nbsp; &#8600;&nbsp; <em><strong>Meta information</strong></em> &#8600; <strong><em>Add</em></strong> and tick the required attribute, e. g.: </p>
 <p>
 <table>
       <tbody>
         <tr>
           <td><strong>_rating_fair_cefr</strong></td>
           <td> CEFR level the test  received in the re-rating<br /></td>
         </tr>
         <tr>
           <td><strong>_author_L1</strong></td>
           <td>Mother tongue of the learner </td>
         </tr>
         <tr>
           <td><strong>_task_topic</strong></td>
           <td>Task preceding the text</td>
         </tr>
       </tbody>
     </table>
     </p>
 <p><strong> Alternatively</strong> you can copy the feature you are searching for from the feature list under <a href="#annotations">section 2</a> and paste it into the ANNIS search field. Then, add the metadata using the following scheme, to restrict your search to specific texts:</p>
   <ul>
     <li dir="ltr" aria-level="1">
       <em>&amp; meta::_rating_fair_cefr=&quot;B1&quot;</em>&nbsp; [A1, A2, B1+, B2]     </li>
     <li><em>&amp; meta::_author_L1=&quot;German&quot;&nbsp; </em>[English, Russian, Arabic, etc.]</li>
     </ul>
   <p><img src="img/hint_bulb.png" alt="hint bulb" /><span class="StilSmall"> The <a href="https://korpling.github.io/ANNIS/4.5/user-guide/interface/index.html" target="_blank" class="reference">ANNIS  User Guide</a> offers a thorough introduction to using the ANNIS interface.</span></p>
   <h2 dir="ltr"><a name="freqanalysis" id="freqanalysis"></a>4 Retrieve statistical information </h2>
   <p dir="ltr">To get an indication of the frequency of certain L2 features use the ANNIS search. </p>
   
   <ol>
     <li>
       Search for specific L2 features as described in section 2 or use <a href="#globEA_category">global error categories</a>.</li>
       <li>
        Then, click on &#8600; <em><strong>Frequency Analysis </strong></em>[2] and subsequently on the right on  &#8600; <em><strong>Perform Frequency Analysis</strong></em>. You will retrieve a statistical analysis of the annotated features within the category in question.       </li>
       <li>Amend your query according to the following scheme, to restrict the search to a certain CEFR level, e. g. B1:  <em><strong>&amp;&nbsp;meta::_rating_fair_cefr=&quot;B1&quot;</strong>. </em></li>
   </ol>
   <p><img src="img/ANNIS-FREQ-ANALYSIS.png" alt="Freq Analysis" width="100%" /></p>
   <h4><a name="globEA_category" id="globEA_category"></a>Global error categories <br />
   </h4>
   <table>
        <tbody>
         <tr>
           <td>EA_category=/G_.*/</td>
           <td>phenomena at the grammatical level</td>
         </tr>
         <tr>
           <td>EA_category=/O_.*/</td>
           <td>phenomena at the orthographical level&nbsp;</td>
         </tr>
         <tr>
           <td>EA_category=/H_.*/</td>
           <td>phenomena at the level of intellegibility</td>
         </tr>
         <tr>
           <td>EA_category=/C_.*/</td>
           <td>phenomena at the level of coherence / cohesion </td>
         </tr>
         <tr>
           <td>EA_category=/V_.*/</td>
           <td>phenomena at the lexical level</td>
         </tr>
         <tr>
           <td>EA_category=/S_.*/</td>
           <td>phenomena at the level of sociolinguistic appropriateness </td>
         </tr>
         <tr>
           <td>EA_category=/P_.*/</td>
           <td>phenomena at the pragmatic level</td>
         </tr>
       </tbody>
     </table>
</p>
   </div>  
<!--INSERT END-->
</div>  
</div>
</div>
