<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>MERLIN for research</h1>
<p>This  section provides in-depth information about the design of the MERLIN corpus and  the annotation layers. You will learn which measures have been taken to  strictly link the MERLIN texts to the CEFR and to ensure reliability at all  stages of the corpus compilation process. The last part provides a rationale  for the use of the corpus in different research contexts.</p>
<h2>Linking the MERLIN texts to the CEFR</h2>
<div id="anchor11"></div>
<h3><a name="reratings"></a><a href="#anchor11" onClick="toggle('#content11','#img11')"><img id="img11" src="img/toggle-expand.png"></a> 	Re-ratings</h3>
<div id="content11" class="content">
<p>The MERLIN texts are the writings sections of CEFR-related, standardized high-quality tests from <a href="http://www.telc.net/" target="_blank" class="reference">telc</a> (Frankfurt/Main, Italian and German tests) and <a href="http://ujop.cuni.cz/" target="_blank" class="reference">&Uacute;JOP</a>  (Prague, Czech tests). These institutions are ALTE-audited (<a href="http://www.alte.org" target="_blank" class="reference">ALTE</a>). The <a href="C_mcorpus.php#tasks" target="_blank">tasks</a> were in use until 2013 and are now freely available on the platform. However, to have explicit and direct information about the CEFR profiles of the written productions themselves (and not only of the tests as a whole), for MERLIN all texts were re-rated independently by two professional raters per language. 
The reliability of the re-ratings was examined with the help of Classical Test Theory and a Multi-Facet Rasch analysis. The latter is a probabilistic statistical procedure often used in language testing which allows for a correction of rating tendencies (e.g., leniency/harshness) and makes it possible to arrive at a fair average rating for each text. The intra-rater and inter-rater reliability  was generally very high in MERLIN, with some exceptions for Italian. Therefore, the whole re-rating process was repeated for Italian resulting in a satisfying rating quality.</p>
<p>In MERLIN, the fair average is calculated based on a holistic scale (see <a href="#instruments">1.2 rating instruments</a>).<br />
  If you are interested in more details regarding the quality of the ratings and the difficulty of the single rating criteria, please consult the <a href="C_download.php#corpus" target="_blank">technical report</a>. </p>
</div>
<div id="anchor12"></div>
<h3><a name="instruments"></a><a href="#anchor12" onClick="toggle('#content12','#img12')"><img id="img12" src="img/toggle-expand.png"></a>  Rating instruments </h3>
<div id="content12" class="content">
<p>Two rating instruments were used: An assessor-oriented version (Alderson 1991) of the holistic scale  (page 2 of the <a href="C_download.php#corpus" target="_blank">MERLIN rating grid</a>) for "General Linguistic Range" (Chapter 5, CEFR) was accompanied by an analytical rating grid  (page 3 of the <a href="C_download.php#corpus" target="_blank">MERLIN rating grid</a>) that is closely connected to Table 3 of the CEFR (CoE 2001). This table was of great importance in the process of scaling the CEFR descriptors (North 2005, 2000). The MERLIN version includes six rating criteria (vocabulary range | vocabulary control | grammatical accuracy | coherence & cohesion|orthography | sociolinguistic appropriateness). These criteria stem from scales in Chapter 5 of the CEFR that specifies aspects of communicative L2 competence. For the construction of the grid, descriptors of these scales were modified in an assessor-oriented way. Plus-levels (A2+, B1+) were excluded as the CEFR does not specify descriptors for these levels for all rating criteria. The rating instruments were piloted before their implementation in the MERLIN  project.</p>
</div>
<h2>Preparing the data</h2>
<div id="anchor21"></div>
 <h3><a href="#anchor21" onClick="toggle('#content21','#img21')"><img id="img21" src="img/toggle-expand.png"></a>  Transcriptions</h3>
<div id="content21" class="content">
<p>The hand-written original learner texts  were transcribed in an xml-based editor (xml mind©) inside the testing  institutions (telc and &Uacute;JOP). The transcribers followed transcription guidelines and the reliability  of the transcripts was checked, initially for a sample of 5% of the texts per  CEFR level. As many transcription errors were detected, in the end almost all texts had to undergo a revision stage.<br>
The transcription guidelines included tags  (inline annotation) for basic textual features such as unreadable or ambiguous stretches  of language, foreign language words, emoticons, images, paragraphs, copied  words from the rubrics, or greeting formulae. The anonymization (names, places)  was part of the transcription process and was carried through based on the  guidelines.</p>
<div>
  <div> </div>
</div>
</div>
<div id="anchor22"></div>
<h3><a href="#anchor22" onClick="toggle('#content22','#img22')"><img id="img22" src="img/toggle-expand.png"></a>  Tools &amp; formats</h3>
<div id="content22" class="content">
<p>Once the transcriptions were available, all data was converted to <a href="http://www.sfb632.uni-potsdam.de/paula.html" target="_blank" class="reference">PAULA</a>, a standoff XML format designed as an exchange format for linguistic annotation.</p>
<p>Further manual annotations were carried through with two tools: <a href="http://mmax2.net/" target="_blank" class="reference">MMAX2</a> and the <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/forschung/falko/tools" target="_blank" class="reference">Falko Excel Add-in</a>. MMAX2 is a text annotation tool that allows multi-layered annotation. It was used for the annotation of learner language features (see <a href="#annotations">2.3.1</a>). The Falko Add-in was used for annotating both target hypothesis 1 and 2.  </p>
<p>Automatic annotation made use of the <a href="https://uima.apache.org/" target="_blank" class="reference">UIMA framework</a>. UIMA allows a modular integration of a wide range of NLP tools such as part-of-speech taggers and parsers. For the advanced search functions, the open source web-browser based search and visualization architecture <a href="https://corpus-tools.org/annis/" target="_blank" class="reference">ANNIS</a> is used. </p>
</div>
<div id="anchor231"></div>
<h3><a name="annotations"></a> Annotations</h3>
<h4><a href="#anchor231" onClick="toggle('#content231','#img231')"><img id="img231" src="img/toggle-expand.png"></a>  Manual annotations  available for the whole corpus</h4>
<div id="content231" class="content">
  <p><img src="img/annotations_GRAPHIC-layer_en1.png" width="534" height="195" alt="EA1"></p>
   <h5>Minimal target hypotheses / target hypotheses 1 (TH1)</h5>
  <p>All  annotation is necessarily based on human interpretation of what the person who  produced the text might have had on his/her mind. It is important to make this  interpretation explicit so that MERLIN users can understand the annotations  better. Therefore, the MERLIN corpus contains rule-based target hypotheses that  suggest a corrected version of the learner texts. <br>
  In the  main phase of annotation, an orthographically and grammatically correct version  of the learner text was created (target hypotheses 1, TH1) for the whole corpus.  As little interventions as possible were  allowed by the annotator. In this table, you find a simple example:</p>
  <p><img src="img/TH1_example1.png"></p>
  <p>The  following example by the same learner shows that in TH1, errors from other  linguistic areas were ignored. There are content and technical reasons for  this.</p>
  <p><img src="img/TH1_example2.png"></p>
  <p>While the  orthographical (capitalization error, word boundary error, missing hyphen) and  grammatical (missing article) errors are corrected in the TH1, the lexically erroneous form *Reisespass (instead of &ldquo;Reisepass&rdquo;) was not  substituted by another lexeme. Phenomena like this are annotated in the <a href="#corecorpus" target="_blank">MERLIN  core corpus</a> (for definitions of the errors see <a href="C_download.php#annotations" target="_blank">MERLIN annotation scheme</a>).</p>
  <p>The  team followed the target hypotheses rules developed for the <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/forschung/falko" target="_blank" class="reference">Falko corpus</a> and adapted them to the  project needs where necessary (cf. Reznicek/L&uuml;deling et al. 2012;  see <a href="C_download.php#annotations" target="_blank">annotation manual</a>). In some cases, annotators agreed upon  annotation rules on a very fine-grained level. For example, it was decided that  in German, the final double &lt;ss&gt; instead of standard German spelling  &lt;ß&gt; was not changed in texts in which it might be possible that the learner  consistently used the Swiss spelling, which does not use the &lt;&szlig;&gt;. Annotation decisions have been documented consistently and are available upon request.</p>
  <p>TH1 were compiled  for the whole MERLIN corpus. The TH1 were written in Excel with the help of the  Falko Add-in. The TH1 was piloted before the actual annotation took place.</p>
  <h5><strong><a name="ea1"></a></strong>Manual annotation of grammatical and orthographical learner  language features – error annotation 1 (EA1)</h5>
<p>Building  on the target hypotheses 1, almost all MERLIN texts (for details see <a href="C_mcorpus.php#figures" target="_blank">The MERLIN corpus in figures</a>) were annotated with grammatical  and orthographical language features from various sources (EA1 = error annotation 1). You can find a complete list of the features (&ldquo;tags&rdquo;) with examples in <a href="C_annotation.php#featurelist" target="_blank">MERLIN annotations</a>, while the <a href="C_download.php#annotations" target="_blank">annotation scheme</a> gives you full access  to the definitions of each learner language feature and additional examples.</p>
<p>The MERLIN annotation tags for <strong>EA1 and EA2</strong> were derived from …</p>
<ol>
  <li>
    <strong>CEFR scales</strong>: some tags were chosen to support research  about the empirical validity of the CEFR scales underlying the <a href="C_download.php#corpus" target="_blank">MERLIN analytical rating grid </a> (chapter 5 of the CEFR, CoE 2001). They can help  to control whether the predictions of selected CEFR descriptors correspond to  learner behaviour, e.g.: intelligibility, use of idioms, content jumps  (<a href="#scale-valid">see 3.2 MERLIN for scale validation</a>). 
  </li>
  <li>
    issues in current <strong>SLA research</strong>, e.g. grammatical aspects such as verb valency, word order, negation, or  lexical aspects, e.g. the use of formulaic sequences (<a href="#bib">references</a>)
  </li>
  <li>
    features reported to the MERLIN team by <strong>testers,  teachers and teacher trainers</strong> in a questionnaire  study and in expert interviews as being relevant for assessing language mastery  at certain levels, e.g. the verbal aspect in Italian and Czech 
  </li>
  <li>
    <strong>textbook and language test analyses </strong>revealed further recurrent topics some of which were included in the  MERLIN annotation scheme, e.g. German modal verbs
  </li>
  <li>
    <strong>learner text analyses</strong> carried out in  a random sample of MERLIN texts (5% per test level/language), e.g. use of  articles and clitics
  </li>
  </ol>
<p>The <a href="C_download.php#annotations" target="_blank">annotation scheme</a> specifies to which group(s) the single learner language features  belong.</p>
<p>Furthermore, most error-related MERLIN tags (EA1  &amp; EA2) incorporate the widely used <strong>&lsquo;target language modification&rsquo;</strong> dimension (cf. D&iacute;az-Negrillo/Fern&aacute;ndez-Dom&iacute;nguez 2006). This dimension  specifies the type of error: an element might have been omitted, changed,  added, repositioned, merged with, or split from another element). You can find  details about this in the <a href="C_download.php#annotations" target="_blank">annotation scheme</a>. </p>

</div>
<div id="anchor232"></div>
  <h4><a name="corecorpus"></a><a href="#anchor232" onClick="toggle('#content232','#img232')"><img id="img232" src="img/toggle-expand.png"></a>  Manual annotations in the MERLIN core corpus</h4>
<div id="content232" class="content">
  <h5>The structure of the MERLIN core corpus</h5>
  <p>For a small  pilot sample (the <strong>MERLIN core corpus</strong>), in addition to grammar and  orthography more linguistic dimensions are taken into consideration. The <strong>MERLIN  core corpus</strong> consists of texts that received <a href="#reratings" target="_blank">fair averages</a> of either A2 or B2. Thus, two groups of learners with a clearly  distinct level of proficiency can be compared. It is important to notice that the ratings the  learners received do not necessarily correspond to the CEFR level of the test  they decided to take. </p>
  <p>Many  outperformed the targeted CEFR levels, while others’ performances were rated  lower than the learners would have expected. An extreme case is the Italian corpus, where  only two texts actually received a B2 level, while many more students took B2  tests. Here, the MERLIN core corpus incorporates the 100 texts that were placed  highest on the Rasch logit scale (<a href="C_download.php#corpus" target="_blank">technical report</a>). </p>
  <p><img src="img/annotations_GRAPHIC-layer_en2.png" width="529" height="200"></p>
  <h5>Extended target hypotheses / target hypotheses 2 (TH2)  </h5>
  <p>    Target hypotheses 2 aim at creating an acceptable version of the learner  text. This process involves more subjectivity and difficulties of decision reliability,  which is why it was separated from the level of target hypotheses 1 like in the Falko project with which there was a strong cooperation. The aim  of TH2 is to capture the perspective of <strong>acceptability</strong> of the learner  text (not, like for TH1, its correctness). TH2 therefore are an extension of  TH1. To this aim, the learner text was still only minimally modified while at  the same time its reconstruction comes close to what a native speaker utterance  would look like. This reconstruction regards semantic and lexical aspects, pragmatics,  and sociolinguistics. Other than in the TH1, phenomena that over-arch sentences  and that are determined by the context are modified, too.</p>
  <h5>Annotations  of sociolinguistic, pragmatic, lexical, and other learner language features  (error annotation 2, EA2)</h5>
  <p>For a part of the MERLIN core  corpus, many tags from various linguistic perspectives were added to the  grammatical and orthographical learner language features annotated in the main  stage of the project. These tags stem from the same sources as the EA1  annotations. </p>
  <p>You can find detailed  information about the single tags which include, for example, the speech act  REQUEST, the use of language with an inappropriate level of formality, the use  of structures that pertain to spoken language variants, or reference problems  in the <a href="C_download.php#annotations" target="_blank">annotation scheme</a>. </p>
  <p>Again, the MERLIN tags  incorporate the widely used &lsquo;target language modification&rsquo; dimension (cf.  Díaz-Negrillo/Fernández-Domínguez 2006) which yields information about the type  of the learner language feature (an element might have been omitted, changed,  added, repositioned, merged with, or split from another element). </p>
  </div>
<div id="anchor233"></div>
  <h4><a href="#anchor233" onClick="toggle('#content233','#img233')"><img id="img233" src="img/toggle-expand.png"></a>  Quality control aspects of the annotation  process</h4>
<div id="content233" class="content">
  <p>It was  important to make sure that the annotations in the MERLIN corpus are as <strong>consistent</strong> as possible, even if a certain degree of subjectivity is unavoidable. To this  aim, the MERLIN project carried through a number of measures:</p>
  <ul>
    <li> All instruments (TH 1 &amp; TH2 rules, annotation scheme for EA1 and EA2)  were <strong>piloted</strong> before their implementation. This allowed to detect  possibly problematic aspects which could be corrected before the annotations  started.</li>
    <li> All annotations are based on <strong>guidelines</strong> (<a href="C_download.php#annotations" target="_blank">annotation manual</a>, <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/forschung/falko/FalkoHandbuchV2/view" target="_blank" class="reference">Falko-Handbuch</a>).  The guidelines were enriched by <strong>fine-grained  decisions</strong> on single aspects of annotation. </li>
    <li>The quality of the annotations was assured by comprehensive documentation of annotation decisions, also to guarantee  the consistency of the annotations for the three project languages.</li>
  </ul>
  <p>Last but  not least, the reliability of annotations was controlled for 5% of the texts on each test level  for target hypotheses (1 &amp; 2) and error annotation (1 &amp; 2). Different  methods were applied: </p>
   <ul>
     <li> In a <strong>qualitative</strong> approach, half of the files were annotated independently by the coders to then  be commonly discussed with the aim to arrive at a <strong>consensus</strong>. This  happened before the annotation (which was done level by level) of the level  started. The texts served as a reference throughout the annotation process. </li>
     <li> The  second half of the files checked for reliability was annotated by all coders  without their knowledge. This <strong>quantitative</strong>, <strong>double-blind procedure</strong> allows to check for  intra-coder reliability (the consistency of one and the same annotator) and  inter-coder reliability (the degree of agreement between different annotators).</li>
     </ul>
   <p>Although EA2 annotations underwent these quality control measures as well,
     they are of an explorative pilot character. Therefore,  users are
     asked to analyse EA2 annotations with caution.</p>
   <h5>Consistency and interference of annotation layers </h5>
     <div>
       <div></div>
     </div>
  <p>From a technical  perspective, it was complex to integrate and harmonize the different annotation  formats in MERLIN without losing information or creating imprecisions. <br>
    At the same time, on  a content level, contradictions between the different annotation levels (TH1-EA1-TH2-EA2) were to be avoided.<br>
    TH1 and EA1 are  closely connected. If there is a change of the learner text on TH1, there ought  to be a tag on EA1 that makes the learner language feature explicit in detail.  <br>
    Also, all EA2  annotations are reflected in TH2. The opposite, however, is not necessarily  true: There might be TH2 modifications that are needed to arrive at an  acceptable version of the learner text and that are not part of the <a href="C_download.php#annotations" target="_blank">MERLIN   annotation scheme</a>. The MERLIN team might have not included a phenomenon if it  was not considered relevant and/or feasible. </p>
  <div>

  </div>
</div>
<div id="anchor234"></div>
  <h4><a href="#anchor234" onClick="toggle('#content234','#img234')"><img id="img234" src="img/toggle-expand.png"></a>  Automatic annotations in MERLIN </h4>
<div id="content234" class="content">
  <p>In MERLIN, a combination of automatic and manual annotation 
  procedures was used in order to prepare learner texts for integration into 
  the platform.  We have applied existing automatic annotation tools 
  developed for the target languages in order to expand the range of 
  available linguistic annotation beyond what would have been possible with 
  time-consuming and expensive manual annotation.  However, it is important 
  to keep in mind that automatic annotation is particularly challenging for 
  learner language, since learner language often deviates considerably from 
  the target language across all levels of linguistic analysis, from 
spelling to semantics.</p>
<h5>The following tools were used for all three MERLIN languages:</h5>
<p>Texts were tokenized using the <a href="http://www.alias-i.com/lingpipe/docs/api/com/aliasi/tokenizer/IndoEuropeanTokenizerFactory.html" target="_blank" class="reference">tokenizer for Indo-European 
  languages</a> from LingPipe and the resulting tokenization was then corrected by hand. <br>
Sentences were annotated with the <a href="https://opennlp.apache.org/docs/1.9.4/manual/opennlp.html#tools.sentdetect" target="_blank" class="reference">OpenNLP sentence 
segmenter</a>.<br>
Repetitions were identified using the <a href="https://code.google.com/p/saphre" target="_blank" class="reference">Saphre 
library</a> on the basis of the automatic part-of-speech and lemma annotation described below.</p>
<h5>Language-Specific Tools</h5>
<p>MERLIN contains part-of-speech tags (tok_pos), lemmas (tok_lemma), and 
  dependency parses (dependencies) for all three languages.  Additional 
  part-of-speech tags, lemmas, and morphological analyses from alternate 
  tools are included where available.  Details about the annotation tools 
and annotation schemes are provided for each language individually below.</p>
<table border="0" cellspacing="2" cellpadding="0">
  <tr>
    <td rowspan="4" valign="top" bgcolor="#CCCCCC"><p>CZECH</p></td>
    <td width="720" bgcolor="#CCCCCC"><p>Part-of-speech tags and lemmas (tok_pos and tok_lemma):</p></td>
  </tr>
  <tr>
    <td width="720"><p><a href="http://ufal.mff.cuni.cz/morphodita" target="_blank" class="reference">MorphoDiTa</a> was used to annotate POS 
      tags and lemmas according to the <a href="http://ufal.mff.cuni.cz/pdt/Corpora/PDT_1.0/References/mman.html" target="_blank" class="reference">Prague Dependency Treebank 
        guidelines</a>. 
      There are 12 basic POS tags (seen in the first character of each tag) and 
      more than 4000 possible detailed morphosyntactic tags in the full tag set.</p></td>
  </tr>
  <tr>
    <td width="720" bgcolor="#CCCCCC"><p>Dependency parses:</p></td>
  </tr>
  <tr>
    <td width="720"><p>The <a href="https://code.google.com/p/mate-tools/wiki/ParserAndModels" target="_blank" class="reference">joint tagger and parser</a> from Bernd 
      Bohnet et al. (2013) was trained on data from the <a href="http://ufal.mff.cuni.cz/pdt2.0/doc/manuals/en/a-layer/html/index.html" target="_blank" class="reference">Prague Dependency 
        Treebank</a>. The parser also provides basic POS tags (tok_pos_bohnet) and morphological
      analyses (tok_morph_bohnet).</p></td>
  </tr>
  <tr>
    <td rowspan="6" valign="top" bgcolor="#CCCCCC"><p>GERMAN</p></td>
    <td width="720" bgcolor="#CCCCCC"><p>Part-of-speech tags and lemmas (tok_pos and tok_lemma):</p></td>
  </tr>
  <tr>
    <td width="720"><p><a href="http://www.cis.uni-muenchen.de/~schmid/tools/TreeTagger/" target="_blank" class="reference">TreeTagger</a> was 
      used to annotate POS tags and lemmas using the <a href="http://www.cis.uni-muenchen.de/~schmid/tools/TreeTagger/data/stts_guide.pdf" target="_blank" class="reference">Stuttgart-Tübingen tag 
      set</a>,      which contains 54 tags.</p></td>
  </tr>
  <tr>
    <td width="720" bgcolor="#CCCCCC"><p>Dependency parses:</p></td>
  </tr>
  <tr>
    <td width="720"><p>The <a href="https://code.google.com/p/mate-tools/wiki/ParserAndModels" target="_blank" class="reference">joint tagger and 
      parser</a> from 
      Bernd Bohnet et al. (2013) was trained on a dependency conversion of the 
      <a href="http://www.ims.uni-stuttgart.de/forschung/ressourcen/korpora/tiger.en.html" target="_blank" class="reference">Tiger 
        Treebank </a>  with additional data from the <a href="http://www.ims.uni-stuttgart.de/forschung/ressourcen/werkzeuge/smor.en.html" target="_blank" class="reference">SMOR morphological 
          analyzer</a>. <br>
      Bernd Bohnet kindly provided a version of the German parsing model 
      customized for the MERLIN data.  The parser also provides basic POS tags 
      (tok_pos_bohnet), lemmas (tok_lemma_bohnet), and morphological analyses (tok_morph_bohnet).</p></td>
  </tr>
  <tr>
    <td width="720" bgcolor="#CCCCCC"><p> T-units (tunit and complextunit):</p></td>
  </tr>
  <tr>
    <td width="720"><p>T-units and complex t-units were identified using the algorithms presented 
      in Julia Hancke's 2013 master's thesis &quot;Automatic Prediction of CEFR 
      Proficiency Levels Based on Linguistic Features of Learner Language&quot;, 
      which relies on automatic parses produced by the <a href="http://nlp.stanford.edu/software/lex-parser.shtml" target="_blank" class="reference">Stanford 
        parser</a>.  The parses 
      are not presented in the MERLIN corpus, but the POS tags from the Stanford 
      parser, which uses the same German tag set as TreeTagger (STTS), are shown 
      for reference in tok_pos_stanford.</p></td>
  </tr>
  <tr>
    <td rowspan="4" valign="top" bgcolor="#CCCCCC"><p>ITALIAN</p></td>
    <td width="720" bgcolor="#CCCCCC"><p> Part-of-speech tags and lemmas (tok_pos and tok_lemma):</p></td>
  </tr>
  <tr>
    <td width="720"><p><a href="http://www.cis.uni-muenchen.de/~schmid/tools/TreeTagger/" target="_blank" class="reference">TreeTagger</a> was 
      used to annotate POS tags and lemmas.  The <a href="http://www.cis.uni-muenchen.de/~schmid/tools/TreeTagger/data/italian-tagset.txt" target="_blank" class="reference">POS tag 
      set</a> developed by Achim Stein contains 38 tags.</p></td>
  </tr>
  <tr>
    <td width="720" bgcolor="#CCCCCC"><p>Dependency parses:</p></td>
  </tr>
  <tr>
    <td width="720"><p>The <a href="https://code.google.com/p/mate-tools/wiki/ParserAndModels" target="_blank" class="reference">joint tagger and 
      parser</a> from 
      Bernd Bohnet et al. (2013) was trained with data from the <a href="http://medialab.di.unipi.it/wiki/ISDT" target="_blank" class="reference">Italian 
        Stanford Dependency Treebank</a>. 
      Additional POS tags and morphological analysis provided by the parser are 
      included as tok_pos_bohnet and tok_morph_bohnet.</p></td>
  </tr>
</table>
</div>
<div id="anchor235"></div>
  <h4><a name="complexitymeasures"></a><a href="#anchor235" onClick="toggle('#content235','#img235')"><img id="img235" src="img/toggle-expand.png"></a>  Available complexity measures</h4>
<div id="content235" class="content">
  <p>For the German part of the MERLIN corpus a large set of accuracy and complexity measures has been computed. They reflect complexity features in different linguistic domains, e.g.:</p>
  <p>Lexical complexity</p>
  <ul>
    <li>Lexical types per lexical tokens</li>
    <li>Nouns per lexical tokens</li>
    <li>Verbs per noun</li>
  </ul>
  <p>Morphological complexity</p>
  <ul>
    <li>Average compound depth</li>
    <li>Finite verbs per verb</li>
  </ul>
  <p>Phrasal and clausal complexity</p>
  <ul>
    <li>Words per sentence</li>
    <li>T-units per sentence</li>
    <li>Verbs per t-unit</li>
    <li>Average noun phrase length</li>
    <li>Average verb phrase length</li>
    </ul>
  <p>Discourse complexity</p>
  <ul>
    <li>Connectives per sentence</li>
    </ul>
  <p>In addition, accuracy-related  measures are provided, e.g.:</p>
  <ul><li>number of error-free sentences</li>
    <li>overall error counts</li>
  </ul>
  <p>You can extract these and many more measures for single learner texts or a collection of learner texts from the MERLIN <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-metadata-v1.1.zip?sequence=4&amp;isAllowed=y" target="_blank">meta-data file (*.csv)</a>.</p>
  <p>An explanation and specification of the computed complexity measures is provided in: Weiss, Z.,  Meurers, D. (2021). Analyzing the linguistic complexity of German learner  language in a reading comprehension task: Using proficiency classification to  investigate short answer data, cross-data. <em>International Journal of Learner  Corpus Research</em> 7 (1), 83-130. <a href="https://doi.org/10.1075/ijlcr.20006.wei" target="_blank">https://doi.org/10.1075/ijlcr.20006.wei</a> </p>
</div>
<h2><a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a>  Using MERLIN for research purposes</h2>
<div id="content3" class="content">
<p>The main aim of MERLIN is not research-oriented: the platform was  developed for practitioners who need empirical illustrations of rated CEFR  levels for Czech, Italian, and German. An increasing number of initiatives  have started to collect authentic learner  language rated according to CEFR levels. Some of them pertain to the <em>Reference  Level Descriptions</em> (RLD) initiative, i.e. a specification of the CEFR  levels for single languages (the most prominent example is the <a href="http://www.englishprofile.org/" target="_blank" class="reference">English Profile  Project</a>, other projects are <em>ASK</em> for Norwegian, Carlsen 2013, or the <em>Profilo  della lingua italiana,</em> Spinelli/Parizzi 2010). The Council of Europe encourages  the development of RLDs (CoE 2005, see <a href="http://www.coe.int/t/dg4/linguistic/cadre1_en.asp" title="CoE website for RLD" target="_blank" class="reference">CoE website for Reference Level Descriptions</a>).<br>
From corpora like these, features that characterize CEFR levels  (sometimes called <em>criterial features</em>, Hawkins/Filipovíc 2012) can be  extracted. This process helps to deepen the understanding of what CEFR-related  ratings mean and to build its use on firmer, empirical grounds. MERLIN contributes  to the empirically-based exploration of the CEFR for German, Italian, and  Czech. It differs from most existing initiatives in that all data, including  full texts, test tasks and annotations, are fully and freely available online.<br>
Apart from  this major practical aim<strong>, </strong>MERLIN is relevant for research purposes from  various perspectives: </p>
</div>
<div id="anchor31"></div>
<h3><a name="scale-valid"></a><a href="#anchor31" onClick="toggle('#content31','#img31')"><img id="img31" src="img/toggle-expand.png"></a>  Validating CEFR scales with MERLIN</h3>
<div id="content31" class="content">
<p>The Council of Europe effort of scaling the CEFR descriptors (CoE 2001; North 2000; Schneider/North 2000) has led to immense improvements in standardization and transparency in language learning, teaching, and testing. Important decisions about language learners' lives are taken with reference to the CEFR levels. In many ways, it seems as if the scales have acquired a life of their own; often, they are over-estimated, misunderstood and applied in ways that they were not meant to be used for (North 2000). 
One crucial aspect that is yet insufficiently understood is the empirical validity of the CEFR scales (Fulcher 2004; Hulstijn 2007): If scales are used to describe or rate learner language, they must reflect what learners actually do (Alderson 1991). 
In spite of this, up to date there is almost no research that examines the power of the CEFR descriptors to capture the language learners actually produce (Wisniewski 2014). MERLIN allows to directly analyze the relationship between selected CEFR descriptors (such as "circumlocutions" or "content jumps" which were operationalized and annotated (see <a href="C_download.php#annotations" target="_blank">MERLIN annotation scheme</a>) and learner language without having to rely on ratings. </p>
</div>
<div id="anchor32"></div>
<h3><a href="#anchor32" onClick="toggle('#content32','#img32')"><img id="img32" src="img/toggle-expand.png"></a>  MERLIN  and second language acquisition studies</h3>
 <div id="content32" class="content">
<p>Many studies from the area of second language acquisition (SLA) refer to proficiency levels when describing the development and the variation of learner language. However, in many cases the proficiency classification is not yet based on procedures that comply with the strict standards that need to be met from the perspective of research-based, high-quality language testing (see for example AERA/APA/NCME; ALTE 2001; Bachman/Palmer 1996; <a href="http://www.ealta.eu.org/documents/archive/guidelines/English.pdf" target="_blank" class="reference">EALTA code of practice</a>). There is a particular lack of strict testing procedures and easily accessible empirical data for languages other than English when it comes to CEFR-based proficiency classifications.
Although MERLIN is small in size, its reliable relationship to the CEFR makes it a precious resource for future SLA studies. Also, it can be used for triangulating and validating data for many existing studies. 
</p>
</div>
<div id="anchor33"></div>
<h3><a href="#anchor33" onClick="toggle('#content33','#img33')"><img id="img33" src="img/toggle-expand.png"></a>  MERLIN  to advance NLP of learner language</h3>
<div id="content33" class="content">
<p>The MERLIN corpus provides valuable data for the development and evaluation of natural language processing tools for learner language (Meurers 2012). The corpus and its meta-information on learners and ratings readily support research on automatic native language identification, enabling such research to go beyond the current English learner focus. In a similar vein, the corpus has already been used for research on automatic proficiency classification for German (Hancke 2013). The MERLIN corpus also provides richly annotated learner data for the development and adaptation of NLP tools and applications that assist language learners in improving their vocabulary usage, coherence, spelling and grammatical accuracy. </p>
</div>
<div id="Pub"></div>
<h2><a name="bib"></a><a href="#Pub" onClick="toggle('#contentPub','#imgPub')"><img id="imgPub" src="img/toggle-expand.png"></a> References</h2>
<div id="contentPub" class="content">
<p>[ALTE  2001] = ALTE Working Group on the Code of Practice: <em>Principles of Good Practice for ALTE Examinations. </em>Revised Draft.  <a href="http://www.testdaf.de/institut/pdf/ALTE/ALTE_good_practice.pdf" target="_blank" class="reference">http://www.testdaf.de/institut/pdf/ALTE/ALTE_good_practice.pdf</a>, October  2013.<br>
[Consiglio d'Europa  2004a] = Trim, J./North, B./Coste, D.: <em>Quadro comune europeo  di riferimento per le lingue: apprendimento, insegnamento, valutazione</em>. La Nuova Italia:  Oxford.- A cura del Consiglio d'Europa.<br>
[Council  of Europe 1975] = Van Ek, J. A.: <em>The  Threshold Level in a European unit/credit system for modern language learning  by adults</em>.  Strasbourg: Council of  Europe. <br>
[Council  of Europe 1994a] = North, B.: <em>Scales of language  proficiency: a survey of some existing systems.</em> Strasbourg:  Council of Europe, CC-Lang (94) 24. <br>
[Council of Europe 1994b [1981]] = Galli de'  Paratesi, N.: <em>Livello Soglia per  l'insegnamento dell'italiano come lingua straniera. </em>Strasbourg: Edizioni del  Consiglio d'Europa.<br>
[Council of Europe 1999  [1980]] = Baldegger, M./M&uuml;ller, M./Schneider, G. (1999): <em>Kontaktschwelle Deutsch als Fremdsprache.</em>  4. Auflage.  Berlin u.a.: Langenscheidt.- Herausgegeben vom Europarat.<br>
[Council of Europe 2001] = Trim, J./North, B./Coste, D.: <em>Common European Framework of Reference for  Languages: Learning, teaching, assessment</em>. -Edited by the Council of  Europe. Online-Dokument: <a href="http://www.coe.int/lang" target="_blank" class="reference">www.coe.int/lang</a>, Oktober 2013.<br>
[Europarat 2001] = Trim,  J./North, B./Coste, D.: <em>Gemeinsamer europ&auml;ischer  Referenzrahmen f&uuml;r Sprachen: lernen, lehren, beurteilen</em>. Berlin u.a.:  Langenscheidt.- Herausgegeben vom Europarat, Online-Dokument: <a href="http://www.goethe.de/z/50/commeuro/i7.htm" target="_blank" class="reference">http://www.goethe.de/z/50/commeuro/i7.htm</a>, Oktober 2013.<br>
[Europarat 2004b] = Takala, S./Kaftandjieva, F./Verhelst, N./Banerjee,  J./Eckes, T./van der Schoot, F.: <em>Reference  Supplement to the Preliminary Pilot Version of the Manual for Relating Language  Examinations to the Common European Framework of Reference for Languages:  Learning, Teaching, Assessment</em>.- Edited by the Council of Europe,  Online-Dokument: www.coe.int/lang, Oktober 2013.<br>
[Europarat 2009 [2003]] = North, B./Figueras, N./Takala, S./Van  Avermaet, P./Verhelst, N.: <em>Relating  Language Examinations to the Common European Framework of Reference for  Languages: Learning, Teaching, Assessment</em>. <em>Manual</em>. <em>Preliminary Pilot  Version</em>.- Edited by the Council of Europe, Online-Dokument:  www.coe.int/lang, Oktober 2013.<br>
Abel, A.; Wisniewski, K.; Nicolas, L.; Boyd, A.;  
  Hana, J.; Meurers, D. (2014): <a href="http://www.ojs.unito.it/index.php/ricognizioni/article/view/702/677" target="_blank"><em>A Trilingual  Learner Corpus illustrating European Reference Levels</em></a>. In: Ricognizioni  – Rivista di Lingue, Letterature e Culture Moderne 2 (1),  111-126. <br>
  Alderson, J.C. (2007): The CEFR and the need for more  research. In: <em>The Modern Languagre  Journal </em>91, 658-662. <br>
  Alderson, J. C./Figueras, N./Kuijper, H./Nold,  G./Takala, S./Tardieu, C. (2006): Analysing Tests of Reading and Listening in  Relation to the Common European Framework of Reference: The Experience of the  Dutch CEFR Construct Project. In: <em>Language  Assessment Quarterly </em>3(1), 3-30.<br>
  AERA/APA/NCME (1999): <em>Standards  for educational and psychological testing.</em> Washington:  AERA.<br>
  Alderson, J.C. (1991): Bands and scores. In: Alderson,  J.C./North, B. (eds.): <em>Language testing  in the 1990s. London: British Council/Macmillan</em>, 71-86.<br>
  Arnaud, P. J. L. (1984): The lexical richness of L2  written productionos and the validity of vocabulary tests: In: Culhane,  T./Klein-Braley, C./Stevenson, D. K. (eds.): <em>Practice and Problems in Language </em><br>
  Arras,  U. (2010): Subjektive Theorien als Faktor bei der Beurteilung fremdsprachlicher  Kompetenzen. In: Berndt, A./Kleppin, K. (eds.): <em>Sprachlehrforschung: Theorie und Empirie - Festschrift f&uuml;r R&uuml;diger  Grotjahn</em>. Frankfurt: Lang, 169-179.<br>
  Bachman, L.F. (2004): Statistical analyses for  language assessment. Cambridge: CUP 2004.<br>
  Bachmann,  T. (2002): <em>Koh&auml;sion und Koh&auml;renz:  Indikatoren f&uuml;r Schreibentwicklung: Zum Aufbau koh&auml;renzstiftender Strukturen in  instruktiven Texten von Kindern und Jugendlichen.</em> Innsbruck: Studienverlag. <br>
  Bausch,  K.-R./Christ, H./K&ouml;nigs, F.G./Krumm, H.-J. (eds.) (2003): <em>Der Gemeinsame Europ&auml;osche Referenzrahmen f&uuml;r Sprachen in der  Diskussion. Arbeitspapiere der 15. Fr&uuml;hjarskonferenz zur Erforschung des  Fremdsprachenunterrichts.</em> T&uuml;bingen: Narr.<br>
  Bardovi-Harlig,  K. (2009): Conventional Expressions as a Pragmalinguistic Resource: Recognition  and Productions of Conventional Expressions in L2 Pragmatics. In: <em>Language Learning </em>59 (4), 755-795. <br>
  Bestgen, Y./Granger, S. (2011): Categorising spelling  errors to assess L2 writing. In: <em>International  Journal of Continuing Engineering Education and Life Long Learning,</em> 21 (2),  235-252.<br>
  Bond, T. G./Fox, C. M. (2007): Applying the Rasch model: Fundamental  measurement in human sciences. Mahwah, NJ: Lawrence Erlbaum.<br>
  Bult&eacute;, B./Housen, A. (2012): Defining and operationalising L2  complexity. In: Housen, A./Kuiken, F./Vedder, I. (eds.): D<em>imensions of L2 Performance and Proficiency: Complexity, Accuracy and  Fluency in SLA</em>. Amsterdam: Benjamins, 21-46.<br>
  Burger, H.  (2007): <em>Phraseologie. Eine Einf&uuml;hrung am  Beispiel des Deutschen</em>. (3. Aufl.).Berlin: Erich Schmidt Verlag.<br>
  Carlsen, C.  (ed.) 2013. <em>Norsk Profil. </em><em>Det felles europeiske rammeverket spesifisert  for norsk. Et f&oslash;rste steg</em>. Oslo: Novus. <br>
  Carlsen, C. (2010): Discourse connectives across CEFR levels: A  corpus-based study. In: Bartning, I./Martin, M./Vedder, I. (eds.): <em>Communicative Proficiency and Linguistic  Development: intersections between SLA and language testing research</em> (Eurosla). 191-210. purl.org/net/Carlsen-10.pdf<br>
  Christ, O. (1994). A modular and flexible architecture for an integrated  corpus query system. <em>arXiv preprint  cmp-lg/9408005</em>.<br>
  Corder, S. P. (1993 [1973]): <em>Introducing  Applied Linguistics</em>. Harmondsworth: Pelican.<br>
  Dallapiazza,  R.M./von Jan, E., Sch&ouml;nherr, T. (1998) (eds.): Tangram: <em>Deutsch als Fremdsprache. Kurs- und Arbeitsbuch 1 A</em>. Munich:  Hueber.<br>
  Daller, H./van  Hou, R./Treffers-Daller, J. (2003): Lexical richness in spontaneous speech of  bilinguals. In: <em>Applied  Linguistics </em>24, 197-222.<br>
  Dewaele, J.-M. (2004): Indiviual differences in the use of colloquial  vocabulary. The effects of sociobiographical and psychological factors. In:  Bogaards, P./Laufer, L. (eds.): Vocabulary in a secons language. Amsterdam:  John Bejamins, 127-154.<br>
  D&iacute;az-Negrillo, A./Fern&aacute;ndez-Dom&iacute;nguez, J. (2006): Error-coding systems  for learner corpora. In: <em>RESLA</em> 19,  83-102.<br>
  Eckes, T. (2008): Rater types in writing performance assessments: A  classification approach to rater variability. In: <em>Language Testing 25 </em>(2) 155-185.<br>
  Eckes, T. (2009): <em>Reference  Supplement to the Manual for Relating Language Examinations to the Common  European Framework of Reference for Languages: Learning, Teaching,  Assessment.  Section H: Many-Facet Rasch  Measurement</em>. (<a href="http://www.coe.int/t/dg4/linguistic/manuel1_en.asp" target="_blank" class="reference">http://www.coe.int/t/dg4/linguistic/manuel1_en.asp</a>, January  2014.)<br>
  Eisenberg, P.  (2007): Sprachliches Wissen im <em>W&ouml;rterbuch  der Zweifelsf&auml;lle</em>. &uuml;ber die Rekonstruktion einer Gebrauchsnorm. In: <em>Aptum. Zeitschrift f&uuml;r Sprachkritik und  Sprachkultur</em> 3/2007: 209-228.<br>
  Ellis, R. (1994): <em>The study of  Second Language Acquisition</em>. Oxford: Oxford University Press.<br>
  Fulcher, G. (2004): Deluded by Artifices? The Common  European Framework and Harmonization. In: <em>Language  Assessment Quarterly</em> 1 (4), 253-266.<br>
  Fulcher, G./Davidson, F. (2007): <em>Language Testing and Assessment. </em>London/New York: Routledge.<br>
  Gould, S.J. (1996): <em>The mismeasure of man</em>. London: Penguin.<br>
  Glaznieks A./Nicolas L./Stemle E./Lyding V./Abel A.  (2012): Establishing a Standardised Procedure for Building Learner Corpora. In:<em> Apples - Journal of Applied Language  Studies. Special Issue: Proceedings of LLLC2012</em>.<br>
  Granger, S. (2003): Error-tagged learner corpora and  CALL: a promising synergy. In: <em>CALICO  Journal</em> 20 (3). Special issues on error analysis and error correction in  computer-assisted language learning, 465-480.<br>
  Granger, S. (2008): Learner corpora. In: L&uuml;deling, A.  / Kyt&ouml;, M. (eds.): <em>Corpus linguistics: an international handbook</em> (Handbooks of  linguistics and communication science; 29.1_ 29.2). Berlin - New York: de  Gruyter. 259-275.<br>
  Granger, S. (2002): A Bird's-eye view of learner  corpus research. In:  Granger S,/Hung,  J./ Petch-Tyson, St (eds.): <em>Computer  Learner Corpora, Second Language Acquisition and Foreign Language Teachin</em>g.  Amsterdam: John Benjamins, 3-33.<br>
  Halliday, M. A. K. /Hasan, R. (1989): <em>Language, context and text: a social  semiotic perspective. </em>Oxford: Oxford University Press.<br>
  Hancke, J. <em>Automatic Prediction of CEFR Proficiency Levels Based on Linguistic Features of Learner Language</em>. Master's thesis, Universit&auml;t T&uuml;bingen, April 2013<br>
  Hancke J./Meurers D./Vajjala S. (2012): Readability  Classification for German using lexical, syntactic, and morphological features<em>. </em>In: <em>Proceedings of the 24th International Conference on Computational  Linguistics (COLING)</em>, 1063-1080.<br>
  Hancke, J. (2013):<em>Automatic  Prediction of CEFR Proficiency Levels Based on Linguistic Features of Learner  Language</em>. Master's thesis, University of T&uuml;bingen.<br>
  Hasil, J./H&aacute;jkov&aacute;, E./Hasilov&aacute;, H. (2007): <em>Br&aacute;na jazyka &#269;esk&eacute;ho otev&#345;en&aacute;</em>. Prague:  Karolinum.<br>
  Hawkey, R./Barker, F. (2004): Developing a  Common Scale for the Assessment of Writing. In: Assessing Writing 9, 122-159.<br>
  Hawkins, J. A./Filipovíc, L. (2012): <em>Criterial  features in L2 English: Specifying the reference levels of the Common European  Framework</em>. Cambridge: CUP.<br>
  Housen, A./Kuiken, F. (2009): Complexity, Accuracy,  and Fluency in Second Language Acquisition. In: <em>Applied Linguistics</em> 30 (4), 461-473.<br>
  Hulstijn, J. H. (2007): The shaky ground beneath the  CEFR: Quantitative and qualitative dimensions of language proficiency. In: <em>The Modern Language Journa</em>l 91, 663-667.<br>
  Hulstijn, J. H./Alderson, C./Schoonen, R. (2010):  Developmental stages in second-language acquisition and levels of  second-language proficiency: Are there links between them? In:  Bartning, I./Martin, M./Vedder, I. (eds.): <em>Communicative Proficiency and Linguistic  dvelopment: intersections between SLA and language testing research</em>.  Eurosla Monograph Series. (<a href="http://eurosla.org/monographs/EM01/EM01home.html" target="_blank" class="reference">http://eurosla.org/monographs/EM01/EM01home.html</a><em>) </em> <br>
  Johns, T. (1988):  Whence and whither classroom concordancing?  In: Bongaarts,  T./de Haan, P./Lobbe,  S./Wekker, H. (eds.): Computer Applications in Language Learning.  Dordrecht: Foris, 9-33.<br>
  Johns, T. (1997):  Contexts: The Background, Development and Trialling of a Concordance-based CALL  Program. In: Wichmann, Anne/Fligelstone, Steven/McEnery, Tony/Knowles, Gerry  (eds.) (1997), <em>Teaching and Language Corpora.</em> London: Longman, 100-115. <br>
  Laufer, B./Nation, P. (1995): Vocabulary size and use:  lexical richness in L3 written production. In: <em>Applied Linguistics </em>16, 307-322.<br>
  Little, D. (2007): The Common European Framework of  Reference for Languages: Perspectives on the Making of Supranational Languages  Education Policiy. In: <em>The Modern  Language Journal</em> 91, 645-655.<br>
  Lu, X. (2011): A corpus-based evaluation of syntactic complexity  measures as indices of College-level ESL writers' language development. In: <em>TESOL Quarterly</em> 45 (1) 36-62.<br>
  Lu, X. (2010): Automatic analysis of syntactic complexity in second  language writing. In: <em>International Journal of  Corpus Linguistics</em> 15 (4), 474-496.<br>
  L&uuml;deling, A.  (2008): Mehrdeutigkeiten und Kategorisierung: Probleme bei der Annotation von  Lernerkorpora. In: Walter, M./Grommes, P. (eds.): <em>Fortgeschrittene Lernervariet&auml;ten: Korpuslinguistik und  Zweitsprachenerwerbsforschung. </em>T&uuml;bingen:  Niemeyer, 119-140.<br>
  L&uuml;deling, A./Walter, M./Kroymann, E./Adolphs, P. (2005): Multi-level  Error Annotation in Learner Corpora. In: Hunston, S./Danielsson, P. (eds.): <em>Proceedings from the Corpus Linguistics  Conference Series</em> (Corpus Linguistics 2005, Birmingham, 1415 July 2005). (<a href="http://www.corpus.bham.ac.uk/PCLC" target="_blank" class="reference">http://www.corpus.bham.ac.uk/PCLC</a>) <br>
  Malvern, D./Richards, B./Chipere, N./Durán, P. (2008): <em>Lexical Diversity and Language  Development. Quantification and Assessment. </em>New York: Palgrave Macmillan.<br>
  Mellor, A. (2011): Essay Length, Lexical Diversity and  Automatic Essay Scoring. In: <em>Memoirs of  the Osaka Institute of Technology</em>, Series B Vol. 55, No. 2 (2011), 1-14.<br>
  Meurers, D. (2012): Natural Language Processing and  Language Learning. <em>Encyclopedia of  Applied Linguistics</em>. Blackwell. purl.org/dm/papers/meurers-11.html<br>
  Mezzadri, M. (2000). <em>Rete! Book 1</em>.  Perugia: Guerra Edizioni.<br>
  M&uuml;ller, Ch./Strube   M. (2006): Multi-Level Annotation of Linguistic Data with MMAX2. In: S.  Braun, K. Kohn, J. Mukherjee (Eds.): Corpus Technology and Language Pedagogy.  New Resources, New Tools, New Methods. Frankfurt: Peter Lang, 197-214.<br>
  Nation, P. (2001): <em>Learning  vocabulary in another language</em>. Cambridge: Cambridge University Press.<br>
  Nation, P. (2007): Fundamental issues in modelling and  assessing vocabulary knowledge. In: Daller, H./ Milton, J./Treffers-Daller, J.  (eds.): <em>Modelling and Assessing  Vocabulary Knowledge</em>. Cambridge: Cambridge University Press.<br>
  Nesselhauf, N. (2005): <em>Collocations in a Learner Corpus</em>. Amsterdam: John Benjamins.<br>
  North, B. (2000): <em>The  Development of a Common Framework Scale of Language Proficiency. </em>Oxford:  Peter Lang.<br>
  O'Loughin, K. (1995): Lexical density in candidate  output on direct and semi-direct versions of an oral proficiency test. In: <em>Language Testing </em>12 (2), 217-237. <br>
  Ortega, L. (2003): Syntactic complexity measures and  their relationship to L2 proficiency: A research synthesis of college-level L2  writing. In: <em>Applied Linguistics</em> 24  (4), 492-518.<br>
  Paquot, M./Granger, S. (2012): Formulaic language in  Learner Corpora. In: <em>Annual Review of  Applied Linguistics </em>32, 130-149.<br>
  Pollitt, A./Murray, N.L. (1996): What raters really  pay attention to. In: Milanovic, M./Saville, N. (eds.): <em>Performance testing, cognition and assessment; Selected papers from the  15th Language Testing Research Colloquium.</em> Cambridge: Cambrudge  University Press, 74-91.<br>
  Read, J./Nation, P. (2004): Measurement of formulaic  sequences. In: Schmitt, N. (ed.): <em>Formulaic  sequences: Acquisition, processing and use. </em>Amsterdam: John Benjamins, 23-35.<br>
  Read, J. (2000): <em>Assessing  vocabular</em>y. Cambridge: Cambridge University Press.<br>
  Reznicek,  M./L&uuml;deling, A./Krummes, C./Schwantuschke, F./Walter, M./Schmidt,  K./Hirschmann, H./Andreas,T. (2012): <em>Das  Falko-Handbuch. Korpusaufbau und Annotatione</em>n. Version 2.01. HU Berlin (<a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01" target="_blank" class="reference">http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01</a>)<br>
  Reznicek, M./L&uuml;deling, A./Hirschmann, H. (in print):  Competing Target Hypotheses in the Falko Corpus. A Flexible Multi-Layer Corpus  Architecture. In: Díaz-Negrillo, A./Ballier, N./Thompson, P. (eds.): <em>Automatic Treatment and Analysis of Learner  Corpus Data</em>. Amsterdam: John Benjamins (Series Studies in Corpus  Linguistics).<br>
  Rimrott, A./Heift, T. (2008): Evaluating automatic  detection of misspellings in German. In: <em>Language  Learning &amp; Technology</em> 11 (3), 73-92.<br>
  R&ouml;mer, U. (2010): Using general and  specialized corpora in English language teaching: past, present and future. In:  Campoy-Cubillo, M. et al. (eds.): Corpus-based approaches to English Language  Teaching. London: Continuum, 18-38.<br>
  R&ouml;mer, Ute. 2008. 7.  Corpora and language teaching. In:  L&uuml;deling, Anke &amp; Merja Kyt&ouml; (eds.). <em>Corpus</em><em> L</em><em>inguistics.  An International Handbook</em><em> (volume 1)</em>. [<a href="http://www.degruyter.com/cont/glob/neutralReiEn.cfm?rc=16647" target="_blank" class="reference">HSK  series</a>] Berlin: Mouton de Gruyter. 112-130 <br>
  R&ouml;mer. U. (2006): Pedagogical applications  of corpora: some reflections on the current scope and a wish list for future  developments. In: Zeitschrift f&uuml;r ANglistik und  Amerikanistik 54 (2) 121-134.<br>
  Schmitt, N./Carter, N. (2004): Formulaic sequences in  action: An Introduction. In: Schmitt, N. (ed.): <em>Formulaic sequences: Acquisition, processing and use. </em>Amsterdam:  John Benjamins, 1-21.<br>
  Schneider,  J. G. (2013): Sprachliche ‚Fehler&lsquo; aus sprachwissenschaftlicher Sicht. In: <em>Sprachreport</em> 1-2/2013, 30-37.<br>
  Spinelli,  B./Parizzi, F. (ed.) (2010): <em>Profilo  della lingua italiana</em>. Firenze: La Nuova Italia.<br>
  Stede, M.  (2007): Korpusgest&uuml;tzte Textanalyse. Grundz&uuml;ge der Ebenen-orientierten  Textlinguistik. T&uuml;bingen: Narr.<br>
  Trosborg, A. (1995): <em>Interlanguage  Requests and Apologies. </em>Berlin: de Gruyter.<br>
  Vajjala, S./Meurers, D. (2012): On Improving the  Accuracy of Readability Classification using Insights from Second Language  Acquisition. In: Tetreault, J./Burstein, J./ Leacock, C. (eds.): <em>Proceedings of the 7th Workshop on  Innovative Use of NLP for Building Educational Applications (BEA7) at NAACL-HLT</em>.  Montreal, Canada: Association for Computational Linguistics, 163-173.<br>
  Vaughan, C. (1991): Holistic assessment: What goes on  in the rater's mind? In: Hamp-Lyons L. (ed.): <em>Assessing Second Language Writing in Academic Contexts. </em>Norwood:  Ablex, 111.125.<br>
  Wisniewski, K. (2013): The empirical validity of the  CEFR fluency scale: the A2 level description. In: Galaczi, E.D./Weir, C.J.  (eds.): <em>Exploring Language Frameworks:  Proceedings of the ALTE Krakow Conference</em>. Cambridge: Cambridge University  Press, 253-272. Studies in Language Testing.<br>
  Wisniewski,  K. (2014):<em> Die Validit&auml;t der Skalen des  Gemeinsamen europ&auml;ischen Referenzrahmens f&uuml;r Sprachen. Eine empirische  Untersuchung der Fl&uuml;ssigkeits- und Wortschatzskalen des GeRS am Beispiel des  Italienischen und des Deutschen</em>. Frankfurt:  Peter Lang.  Language Testing and  Evaluation Series, 33.<br>
  Wisniewski, K./Sch&ouml;ne, K./Nicolas,  L./Vettori, C./ Boyd, A./Meurers, D./ Abel, A./Hana, J. (2013): MERLIN: An  online trilingual learner corpus empirically grounding the European Reference  Levels in authentic learner data. In: <em>ICT  for Language Learning, Conference Proceedings 2013</em>.  Libreriauniversitaria.it Edizioni. (<a href="http://conference.pixel-online.net/ICT4LL2013/common/download/Paper_pdf/322-CEF03-FP-Wisniewski-ICT2013.pdf" target="_blank" class="reference">http://conference.pixel-online.net/ICT4LL2013/common/download/Paper_pdf/322-CEF03-FP-Wisniewski-ICT2013.pdf</a>) <br>
  Wisniewski,  K. / Abel, A. (2012): Die Sprachkompetenzerhebung: Theorie, Methoden,  Qualit&auml;tssicherung. In: Abel, A. / Vettori, C. / Wisniewski, K. (eds.): <em>Gli studenti altoatesini e la seconda  lingua: indagine linguistica e psicosociale. / Die S&uuml;dtiroler Sch&uuml;lerInnen und  die Zweitsprache: eine linguistische und sozialpsychologische Untersuchung</em>.  Volume 1 - Band 1. Bolzano - Bozen: Eurac. 13-64 (<a href="http://www.eurac.edu/en/research/publications/PublicationDetails.aspx?pubId=0100156&type=Q" target="_blank" class="reference">http://www.eurac.edu/en/research/publications/PublicationDetails.aspx?pubId=0100156&amp;type=Q</a>)<br>
  Wolfe-Quintero, K./Inagaki, S./ Kim, H.-Y.  (1998): <em>Second Language Development in Writing:  Measures of Fluency, Accuracy &amp; Complexity</em>. Honolulu: Second Language  Teaching &amp; Curriculum Center, University of Hawaii at Manoa.<br>
  Yang, W./Sun, Y. (2012): The use of cohesive devices  in argumentative writing by Chinese EFL learners at different proficiency  levels. In: <em>Linguistics and Education</em>,  23 (1), 31-48. <br>
  Wray, A. (2002): <em>Formulaic  Language and the Lexicon</em>. Cambridge: Cambridge University Press.<br>
  Zeldes, A./Ritz J./L&uuml;deling A. et al. (2009): <em>Annis: A search tool for  multi-layer annotated corpora. In Proceedings of Corpus Linguistics</em>, July  20-23. Liverpool. (<a href="http://ucrel.lancs.ac.uk/publications/cl2009/" target="_blank" class="reference">http://ucrel.lancs.ac.uk/publications/cl2009/</a>) <br>
  Zipser, F./Romary, L./al. (2010). A model oriented  approach to the mapping of annotation formats using standards. In: <em>Workshop on Language Resource and Language  Technology Standards, LREC 2010</em>.</p>
<p>&nbsp;</p>
</div>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
