<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Language learning, teaching, and testing with MERLIN</h1>
<p>Here, we present several use cases for the MERLIN corpus. The scenarios relate to teaching practice, but also to the design of teaching materials as well as to the planning of courses and textbooks.  Testers will find some practical examples in the last section.</p>
<h2 dir="ltr">MERLIN for teachers and material writers</h2>
<div id="anchor1"></div>
<h3 dir="ltr"><a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a>  Integrate MERLIN texts into the classroom&nbsp;</h3>
<div id="content1" class="content">
<p dir="ltr"><strong>Objective</strong>:&nbsp;Your students assess their own L2 writing competence with relation to CEFR levels and thus better understand where they are in the language learning process.</p>

<p dir="ltr"><strong>Scenario</strong>: Choose MERLIN texts that match the CEFR level of your learners or a specific test tasks that fits thematically with the course content.</p>
<p dir="ltr">Your learners ...</p>
<ul>
  <li dir="ltr" aria-level="1">
    discuss strengths and weaknesses of an example text from the MERLIN corpus and compare it with the target hypothesis.    </li>
    <li dir="ltr" aria-level="1">
     work on a <a href="C_mcorpus.php#tasks" target="_blank">MERLIN task</a> and compare their own productions with the MERLIN texts.    </li>
    <li>evaluate each other's text productions with the help of the <a href="C_download.php#corpus" target="_blank" class="a.reference">MERLIN rating grid</a> (recommended from level B1).<br />
    </li>
</ul>
<p dir="ltr"><strong>And here's how:</strong></p>
<ol>
  <li dir="ltr" aria-level="1">
    Download a suitable <strong>&#8600;</strong> <a href="C_mcorpus.php#tasks" target="_blank">test task</a>.  </li>
  <li dir="ltr" aria-level="1">
    Download the  <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip" target="_blank" class="a.reference">Merlin corpus</a> and choose <em><strong> &#8600; meta_ltext_THs</strong></em> (learner texts including target hypotheses).  </li>
  <li>Search for texts with this task [<em><strong>Entrance page&#8600;</strong></em> <strong><em>Filter texts with the file manager</em></strong>].</li>
</ol>
</div>
<div id="anchor2"></div>
<h3 dir="ltr"><a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a> Assess the learning progress of your learners</h3>
<div id="content2" class="content">
<p dir="ltr"><strong>Objective</strong>: Compare your group with learners at the  same or different competence levels</p>
<p dir="ltr"><strong>Scenario</strong>: Use the MERLIN texts to check ...</p>
<ul>
  <li dir="ltr" aria-level="1">    what difficulties other learners at the same competence level are having</li>
    <li dir="ltr" aria-level="1">      where your learners are in comparison to learners with the same or a different L1.</li>
</ul>
<p dir="ltr"><strong>And here's how:</strong></p>
<ol>
  <li dir="ltr" aria-level="1">    Download the <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip" target="_blank" class="a.reference">Merlin corpus</a> and choose <strong>&#8600;</strong><strong><em> meta_ltext_THs</em></strong> (learner texts including target hypotheses).</li>
  <li>Search in your file manager for texts at a specific level, e.g. B1, and with a specific mother tongue, e.g. Russian [<em><strong>&#8600; Entrance page&#8600;</strong></em> <em><strong>Filter texts with the file manager</strong></em>]. </li>
</ol>
<p><img src="img/hint_bulb.png" alt="hint bulb" /><span class="StilSmall"> Learners' proficiency often comes in a profile, so that a learner might   be more successful in grammar than, for example, in vocabulary. You can use MERLIN to explore  different aspects of learners' communicative L2 competence</strong>, e.g. vocabulary range/control, grammatical accuracy, coherence/cohesion, at different CEFR levels. </span></p>
</div>

<div id="anchor3"></div>
<h3 dir="ltr"><a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a> Examine features, irregularities and errors in your learners' texts&nbsp;</h3>
<div id="content3" class="content">
<p dir="ltr"><strong>Objective</strong>: Check incorrect use, overuse or underuse of  words and structures &nbsp;</p>
<p dir="ltr"><strong>Scenarios</strong>:</p>
<ul>
  <li dir="ltr" aria-level="1">Errors in the use of a particular structure appear repeatedly in your learners' texts, e.g. in Czech <em>m&iacute;t r&aacute;d</em> is being used with the infinitive of a verb instead of an accusative object. You want to examine whether this phenomenon is typical and in which contexts it occurs.</li>
  <li dir="ltr" aria-level="1">You suggest that there is a correlation between the overuse or inappropriate use of a structure/lexical unit and the learners' mother tongue. For example, you observe the overuse of  <em>schon </em>(<em>already, yet</em>) in written German texts of learners with Polish as their L1. You want to verify your assumption.</li>
</ul>
<p dir="ltr"><strong>And here's how:</strong></p>
<ol>
  <li dir="ltr" aria-level="1">Open the <a href="https://merlin-platform.eu/annis/" target="_blank" class="a.reference">ANNIS search</a>.</li>
  <li dir="ltr" aria-level="1">Enter the word or lemma you are looking for [&quot;schon&quot;].</li>
  <li dir="ltr" aria-level="1">Choose the corpus [Czech, German, Italian] and click <strong>&#8600;</strong>&nbsp;<em><strong>Search</strong></em>.</li>
  <li dir="ltr" aria-level="1">To search only texts written by Polish L1 speakers, enter additionally into the search field: <em><strong>&amp;&nbsp;meta::_author_L1=&quot;Polish&quot;</strong></em> .</li>
</ol>
<p><img src="img/hint_bulb.png" alt="hint bulb" /><span class="StilSmall"> For further explanations see <a href="#" onclick="document.forms['glossary'].submit();"><?php echo $trans['help_search'][$_SESSION['lang']];?></a></span>.</p>
</div>
<div id="anchor4"></div>
<h3 dir="ltr"><a href="#anchor4" onClick="toggle('#content4','#img4')"><img id="img4" src="img/toggle-expand.png"></a>  Find examples for teaching materials in the MERLIN corpus  </h3>
<div id="content4" class="content">
<p dir="ltr"><strong>Objective</strong>: Explore crucial aspects of language learning, such as learners' use of collocations, verbal aspect, and mood, etc. and find suitable examples for your own materials.</p>
<p dir="ltr"><strong>Scenarios</strong>:</p>
<ul>
  <li dir="ltr" aria-level="1">You want to illustrate the command of word order in the German main clause.&nbsp;</li>
  <li dir="ltr" aria-level="1">You search for examples of incorrect use of a certain structure to add usage notes to your materials or suggestions to avoid its overuse or underuse.&nbsp;</li>
  <li dir="ltr" aria-level="1">Your search for typical errors related to the use of a certain word or structure to identify practice focusses and find examples sentences.</li>
  <li dir="ltr" aria-level="1">You want to analyze and compare texts with regard to certain phenomena of learner language.</li>
</ul>
<p dir="ltr"><strong>And here's how:</strong></p>
<ol>
  <li dir="ltr" aria-level="1">Review in the <a href="#annotations" onclick="document.forms['glossary'].submit();" target="_blank"><?php echo $trans['help_search'][$_SESSION['lang']];?></a> in section 2 <strong>&#8600;</strong> <strong><em>the list of annotated learner language features</em></strong> for the ones that interest you.</li>
  <li dir="ltr" aria-level="1">Open the <a href="https://merlin-platform.eu/annis/" target="_blank" class="a.reference">ANNIS search</a> to search for those features, e.g. <em>G_Refl_type</em>. Proceed as described here <a href="#" onclick="document.forms['glossary'].submit();" target="_blank"><?php echo $trans['help_search'][$_SESSION['lang']];?></a>.</li>
  <li dir="ltr" aria-level="1">Now view the search results. Under <strong>&#8600;</strong> <em><strong> full text</strong></em> you can explore the feature in context and copy phrases and sentences from the learner's text.</li>
</ol>
</div>
<h2 dir="ltr">MERLIN for curriculum design and course planning</h2>
<div id="anchor5"></div>
<h3 dir="ltr"><a href="#anchor5" onClick="toggle('#content5','#img5')"><img id="img5" src="img/toggle-expand.png"></a> General overview of the text productions at a certain CEFR level&nbsp;</h3>
<div id="content5" class="content">
<p dir="ltr"><strong>Objective / Scenario</strong>: You want to get a general overview of the text productions at a certain CEFR level.</p>
<p dir="ltr"><strong>And here's how</strong>: To get a general impression of e.g. B1 texts, sort or filter the MERLIN texts by files that received a B1 rating (fair average). Proceed as described on the <strong>&#8600;</strong> <em><strong>Entrance page</strong></em> under <strong>&#8600;</strong> <em><strong>Filter texts with the file manager</strong></em>.</p>
</div>
<div id="anchor6"></div>
<h3 dir="ltr"><a href="#anchor6" onClick="toggle('#content6','#img6')"><img id="img6" src="img/toggle-expand.png"></a> Identify relevant milestones in learner language</h3>
<div id="content6" class="content">
<p dir="ltr"><strong>Objective</strong>: Identify relevant milestones of the L2 or typical errors (in relation to the levels of the CEFR) and facilitate decisions about the selection and sequencing of content in the curriculum and syllabus.</p>
<p dir="ltr"><strong>Scenarios</strong></p>
<ul>
  <li dir="ltr" aria-level="1">You want to examine which phenomena of learner language are especially relevant to the addressed CEFR level of the textbook or to the course level. You could do so by exploring MERLIN texts for phenomena that learners typically implement incorrectly at a certain CEFR level, but do apparently master at the next higher level.</li>
  <li dir="ltr" aria-level="1">In turn, you might want to verify whether learners master a phenomenon or typical learner &quot;problem&quot; already from a certain level. It thus has not to be focused any longer.</li>
  <li dir="ltr" aria-level="1">You would like to check which phenomena should be taken up again and again across different levels, e.g. by exploring which feature/error occurs at all proficiency levels in the MERLIN corpus.</li>
</ul>
<p dir="ltr"><strong>And here's how:</strong></p>
<ol>
  <li dir="ltr" aria-level="1">    Use the <a href="https://merlin-platform.eu/annis/" target="_blank" class="a.reference">ANNIS search</a> and the <strong>&#8600;</strong>&nbsp; <em><strong>Query Builder</strong></em> to obtain information on the frequency of a feature/error for a distinct group of texts (e.g. writtten productions that received a B1 rating). Proceed as described under <a href="#" onclick="document.forms['glossary'].submit();"><?php echo $trans['help_search'][$_SESSION['lang']];?></a>.</li>
  <li dir="ltr" aria-level="1">    After launching the query (<em><strong>&#8600; Search</strong></em>) you can see the number of the query results below the search window, e.g. <em>1460 matches in 244 documents</em>.</li>
  <li>To get an impression of the frequency of phenomena within a given feature category, e.g. all features related to grammar, use the <strong>&#8600;</strong>&nbsp; <em><strong>Frequency Analysis</strong></em> in ANNIS as described under <a href="#" onclick="document.forms['glossary'].submit();"><?php echo $trans['help_search'][$_SESSION['lang']];?></a>&nbsp;<strong>&#8600;</strong>&nbsp;<em><strong> 4 Retrieve statistical information</strong></em>. </li>
</ol>
</div>
<h2 dir="ltr">MERLIN for language testing</h2>
<div id="anchor7"></div>
<h3 dir="ltr"><a href="#anchor7" onClick="toggle('#content7','#img7')"><img id="img7" src="img/toggle-expand.png"></a> Using the CEFR systematically in test development&nbsp;</h3>
<div id="content7" class="content">
<p dir="ltr">Most  European language tests are (or claim to be) related to the CEFR. While the  Council of Europe provides numerous <a href="http://www.coe.int/t/dg4/linguistic/cadre1_en.asp" target="_blank" class="reference">helpful materials</a>, there is not yet much empirical  data (i.e. CEFR-related language   samples) to support the test development  process, especially for   languages other than English (an overview of the available reference level descriptions can be found on the <a href="https://www.coe.int/en/web/common-european-framework-reference-languages/reference-level-descriptions-rlds-developed-so-far" target="_blank" class="reference">web pages of the Council of Euope</a>; for English see <a href="http://www.englishprofile.org/" target="_blank" class="reference">www.englishprofile.org</a>).&nbsp;</p>
<p dir="ltr">We believe that MERLIN data   ...</p>
<ul>
  <li dir="ltr" aria-level="1">can help to    enhance transparency and quality in CEFR-related test construction for Czech, German, and Italian.</li>
  <li dir="ltr" aria-level="1">can be used for benchmarking purposes.</li>
  <li dir="ltr" aria-level="1">can foster empirically based development of assessment materials.</li>
</ul>
<p dir="ltr">Furthermore,  MERLIN data lends itself to the empirical validation of the CEFR scales (see <a href="C_research.php" target="_blank">MERLIN for research</a>) and might be helpful for empirically based rating scale construction.<br />
</p>
</div>
<div id="anchor8"></div>
<h3 dir="ltr"><a href="#anchor8" onClick="toggle('#content8','#img8')"><img id="img8" src="img/toggle-expand.png"></a> Adjusting the understanding of CEFR levels among raters</h3>
<div id="content8" class="content">
<p dir="ltr"><strong>Objective</strong>: Create a common understanding of the CEFR levels in your institution&nbsp;</p>
<p dir="ltr"><strong>Scenarios</strong>: Practise rating procedures of written L2 productions with your colleagues with the help of the MERLIN tasks and texts and compare your ratings with those of the MERLIN team.</p>
<ul>
  <li dir="ltr" aria-level="1">    Extract a random sample of written tests on a specific task, e.g. &quot;Neujahrsbrief an einen Freund schreiben&quot; and have your colleagues re-rate the texts using the <a href="C_download.php#corpus" target="_blank">MERLIN rating grid</a>.&nbsp;</li>
  <li dir="ltr" aria-level="1">    Discuss your results and compare them to MERLIN ratings.</li>
</ul>
<p dir="ltr"><strong>And here's how</strong>:</p>
<p dir="ltr">How to find learner texts for a specific task.</p>
<ol>
  <li dir="ltr" aria-level="1">    Select the appropriate task in <a href="C_mcorpus.php#tasks" target="_blank">the task overview</a> and download it.</li>
  <li dir="ltr" aria-level="1">    Download the <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip" target="_blank">Merlin corpus</a> and choose <strong>&#8600;</strong>&nbsp;<em><strong>meta_ltext_THs</strong></em> (learner texts including target hypotheses).</li>
  <li>Search the file manager  for texts with this task [<em><strong>&#8600; Entrance page&#8600;</strong></em> <strong><em>Filter texts with the file manager</em></strong>].</li>
</ol>
</div>
<h2>Links </h2>
<p>Council of Europe (2011). <a href="https://www.coe.int/en/web/common-european-framework-reference-languages" target="_blank" class="reference">Common European Framework of Reference for Languages: Learning, Teaching, Assessment</a>. Council of Europe 2001<br />
  Council of Europe (2018). <a href="https://rm.coe.int/cefr-companion-volume-with-new-descriptors-2018/1680787989 "target="_blank" class="reference"> Common European Framework of Reference for Languages: Learning, Teaching, Assessment. Companion volume with new descriptors</a>. Council of Europe 2018<br />
  <a href="https://www.coe.int/en/web/platform-plurilingual-intercultural-language-education/home" target="_blank" class="reference">
Platform of resources and references for plurilingual and intercultural education
</a><br />
  <a href="http://www.englishprofile.org/" target="_blank" class="reference">The English profile</a>
  <!--INSERT END-->
</p>
</div>  
</div>
</div>
</div>
